

body.halloweenCat { background: #fff url('/images/vtc/HH_Bkgrd_Pattern.jpg') top left; }


#background_wrapper { background-color: #fff; width: 1000px; margin-left: 8px; margin: 0 auto; z-index: 0; }
body.halloweenCat div#background_wrapper .halloweenWrapper {  background-color: #fff; width: 1000px; margin-left: 8px; }
div.halloweenGradient { margin-left: 10px; }

/* div.headerlogo { border: 1px solid blue; } */


@media (max-width: 767px){
  body.halloweenCat { background: #fff; }
  div.halloweenWrapper { }
  div.halloweenGradient { }
}